<?xml version="1.0" encoding="utf-8"?>
<component size="142,142" pivot="0.5,0.5" extention="Button">
  <controller name="head_select" pages="0,none,1,select" selected="1"/>
  <displayList>
    <component id="n4_oyzl" name="head" src="emjh5e" fileName="btn/btn_head.xml" pkg="o9974uc5" xy="0,0"/>
    <image id="n1_sebx" name="n1" src="oyzl4x" fileName="img_person/personal_por_bg.png" xy="0,0"/>
    <image id="n2_sebx" name="n2" src="hhd758" fileName="img_person/settings_txk03.png" xy="-4,-4" size="148,150">
      <gearDisplay controller="head_select" pages="1"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>